Joomla! Compatibility

AceSEF 1.5 is compatible with Joomla! 1.5

AceSEF 2.5 is compatible with Joomla 2.5